{
	"agcgw_all":{
		"CN":"connect-drcn.dbankcloud.cn",
		"CN_back":"connect-drcn.hispace.hicloud.com",
		"DE":"connect-dre.dbankcloud.cn",
		"DE_back":"connect-dre.hispace.hicloud.com",
		"RU":"connect-drru.hispace.dbankcloud.ru",
		"RU_back":"connect-drru.hispace.dbankcloud.cn",
		"SG":"connect-dra.dbankcloud.cn",
		"SG_back":"connect-dra.hispace.hicloud.com"
	},
	"websocketgw_all":{
		"CN":"connect-ws-drcn.hispace.dbankcloud.cn",
		"CN_back":"connect-ws-drcn.hispace.dbankcloud.com",
		"DE":"connect-ws-dre.hispace.dbankcloud.cn",
		"DE_back":"connect-ws-dre.hispace.dbankcloud.com",
		"RU":"connect-ws-drru.hispace.dbankcloud.ru",
		"RU_back":"connect-ws-drru.hispace.dbankcloud.cn",
		"SG":"connect-ws-dra.hispace.dbankcloud.cn",
		"SG_back":"connect-ws-dra.hispace.dbankcloud.com"
	},
	"client":{
		"cp_id":"2640966000002322881",
		"product_id":"737518067793559971",
		"client_id":"715996003571874624",
		"client_secret":"B5B89A56A53847C6BB9D216A8747E75952760DF9A8232239D8744CD847A8FFDA",
		"project_id":"737518067793559971",
		"app_id":"104737117",
		"api_key":"DAEDACKDrYgyco9mjPV9ZUjCSh1kCr/GBV0nseHH0z2mnxlZ41RksOKmyTi+PUTwmGEPK+VxCup4F9oUf4VbDnCsjB7aNBShYcjR+g==",
		"package_name":"hmg.cloudSolutions.mohem"
	},
	"oauth_client":{
		"client_id":"104737117",
		"client_type":1
	},
	"app_info":{
		"app_id":"104737117",
		"package_name":"hmg.cloudSolutions.mohem"
	},
	"configuration_version":"3.0",
	"appInfos":[
		{
			"package_name":"hmg.cloudSolutions.mohem",
			"client":{
				"app_id":"104737117"
			},
			"app_info":{
				"package_name":"hmg.cloudSolutions.mohem",
				"app_id":"104737117"
			},
			"oauth_client":{
				"client_type":1,
				"client_id":"104737117"
			}
		}
	]
}